Subject: Re: Customer Service Remote Screening
From: pratyush sharma <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 16:57:47 +0530

Hi Neerja,

I have submitted the test kindly check it also might be submitted by
[email-masked]

On Fri, Apr 9, 2021, 11:43 PM pratyush sharma <[email-masked]> wrote:

> Hi, I am interested. Ok
> I already completed the test
>
> On Fri, Apr 9, 2021, 11:23 AM neerja <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Hi Dear,
>>
>> Your Profile has been shortlisted for Customer Support Executive.
>>
>> Please apply on bellow test to proceed further.
>>
>> https://www.jotform.com/form/72265115525452
>>
>>
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=oH/iQaoEn5T78n2wELRY2VC9wWWIQHD5DnHJB4SOAEg=&id1=7684>
>>
>>
>>
>>
>